*{
	box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, "Helvetica", "Nimbus Sans L", sans-serif;
	font-size: 15px;
	background: black;
}

body {
	z-index:1;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}


input {
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0.5px solid;
}

input:focus {
	outline: none
}


.main {
	margin: 0px;
	padding: 0px;
	display: flex;
	flex: 1;
	flex-flow: row;
}
 
.column {
	background: whitesmoke;
	flex: 1;
	order: 1;
	position: relative;
}

.center_column {
	padding: 10px;
	background: whitesmoke;
	flex: 1;
	flex-direction: column;
}

.single_form_warper {
	text-align: center;
	flex: 1 0 auto;
	flex-direction: column;
	max-width: 500px;
	margin: auto;
}

.credentials {
	justify-content:center;
	display: flex;
	flex: 1;
	flex-direction: column;
	width:100%;
}

.rates-table {
	border-collapse: collapse;
	margin: auto;
}

.auto_scroll {
	overflow-x: auto;
}

.rates-table tr td:nth-child(2n+1) {
	text-align: left;
	padding-left: 15px;
	padding-bottom: 5px;
}

.rates-table tr td:nth-child(2n) {
	text-align: right;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
}

.rates-table tr td:nth-child(3) {
	border-left: 1px solid black;
}

.input-container {
	display: flex;
	align-items:center;
}

.button {
	background-color: gold;
	color: black;
	padding: 10px 20px;
	margin: 5px 0 5px 0;
	border: none;
	cursor: pointer;
	width: 100%;
	font-size: 15px;
	-webkit-appearance:none;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.button:hover {
	background-color: black;
	color: gold;
	transition: .2s;
}

.input-field {
	font-size: 15px;
	padding: 10px;
	margin: 5px 0 5px 0;
}

.header {
	display: flex;
	background: black;
}

.subtitle {
	flex: 1 0 auto;
	color: white;
	padding: 15px;
}

.checkboxes label {
	padding-right: 10px;
	white-space: nowrap;
}
.checkboxes input {
	vertical-align: middle;
}
.checkboxes label span {
	vertical-align: middle;
}

.separator {
	display: flex;
	align-items: center;
	text-align: center;
}
.separator::before, .separator::after {
	content: '';
	flex: 1;
	border-bottom: 1px solid #000;
}
.separator::before {
	margin-right: .25em;
}
.separator::after {
	margin-left: .25em;
}

.move-mobile {
	display: block;
}

.hide-mobile {
	display:none!important;
}
.hide-mobile a {
	text-decoration: none;
	align-items: center;
}

.menu {
	font-size: 32px;
	font-weight: bold;
}

.menu a:hover {
	background-color: gold;
	color: black;
}

.overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 2;
}

.hideoverlay {
	display: none;
}


.nav a {
	color: white;
	padding: 15px;
	text-decoration: none;
	display: block;
	text-align: left;
	border-left: 2px solid transparent;
}

.nav a:hover {
	background-color: black;
	color: gold;
	border-left: 2px solid gold;
}

.footer {
	display: block;
	padding: 5px;
	background: black;
	text-align: center;
	color: white;
}

a {
	color: white;
}

a:hover {
	color: gold;
}

.logo {
	flex: 0 0 15vw;
	color: gold;
	font-size: 32px;
	font-weight: bold;
}

.logo a {
	color: gold;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	display: block;
	text-align: left;
}

.logo a span {
	font-weight: normal;
}

.logo a:hover {
	background-color: gold;
	color: black;
}

#tabs {
		display: flex;
		flex-direction: column;
		border-left: 1px solid LightGray;
		background-color: LightGray;
}

#tabs div {
	background-color: inherit;
	float: left;
	margin-left: -1px;
	margin-top: -1px;
	border-style: solid;
	border-width: 1px;
	border-color: LightGray;
	outline: none;
	cursor: pointer;
	padding: 10px 10px;
	transition: 0.3s;
}

#tabs div:hover {
	background-color: white;
}

#tabs div.active {
	background-color: white;
	border-left: 1px solid white;
}

.tabcontent {
	border: 1px solid LightGray;
	border-right: none;
	margin-top: -1px;
}

.rates2 {
	overflow-x: auto;
}

.ratesPlus {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid grey;
	text-align: right;
	padding: 5px;
}

.ratesPlus th {
	text-align: center;
	padding: 5px;
	border: 1px solid grey;
}

.ratesPlus td {
	padding: 5px;
	border: 1px solid grey;
}

.ratesPlus td:nth-child(3n+2) { 
	background-color: silver; 
}

.ratesHeader2 th:nth-child(3n+1) { 
	background-color: silver; 
}

.ratesPlus td:nth-child(3n+3) { 
	background-color: Gainsboro; 
}
.ratesPlus td:nth-child(3n+4) { 
	background-color: Gainsboro; 
}

.ratesPlus td:first-child {
	text-align: left;
}

.forgot {
	color: black;
}

.forgot:hover {
	color: gold;
}

.wrapper {
	background-color: #E8E8E8;
	list-style-type: none;
	padding: 0;
}

.form-row {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	padding: 5px;
}

.form-row > label {
	padding: 5px;
	flex: 1 0 100px; 
}

.form-row > input {
	font-size: 15px;
	padding: 10px;
	width: 100%;
	margin: 5px 0 5px 0px;
	flex: 1 0 80%;
}

@media all and (max-width: 992px) {
	.main {
		flex-direction: column-reverse;
		position : relative;
	}
	.header {
		flex-flow: row wrap; 
		text-align: center;
		align-items: center;
	}
	.logo {
		flex: 1 0 auto!important;
	}
	.logo a {
		text-align: center;
	}
	.move-mobile {
		display: none;
	}
	.hide-mobile {
		display:block!important;
	}
	.nav {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 3; 
		overflow: auto;
		background: #333333;
		flex: 0 0 20vw;
		flex-direction: column;
		display: none;
	}
	.input-container {
		flex-direction: column;
	}
}

@media (min-width:993px) {
	html, body {
		height:100%;
	}
	.hide-mobile {
		display:none!important;
	}
	.main {
		flex-direction: row;
	}
	.nav {
		display:flex!important;
		flex: 0 0 15vw;
		order: -1;
		flex-direction: column;
		background: #333333;
	}
	.move-mobile{
		display:block;
	}
	.hideoverlay {
		display:none!important;
	}
}